{
    "dc_identifier": "nl.gm1931.2c.2021.4672240-3",
    "dc_title": "Oordeelsvorming R&F (RZ) 2021-05-26 - Nieuwbouw Schoonhovens College en sporthal De Meent (45 min)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Krimpenerwaard op 2021-05-26. Onderdeel: Nieuwbouw Schoonhovens College en sporthal De Meent (45 min).",
    "dc_source": "https://krimpenerwaard.bestuurlijkeinformatie.nl/Agenda/Index/c9108e57-fe7d-496a-b0e0-185c650810ed",
    "dc_publisher": "gm1931",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2021-05-26",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Krimpenerwaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Krimpenerwaard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "28",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm1931.2c.2021.4672240-3",
    "dc_externalIdentifier": "4672244",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-26",
    "foi_meetingNumber": "4672240",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1931.2c.2021.4672240-3.doc.1",
            "dc_title": "RVS nieuwbouw school sporthal 21-0001014.docx",
            "foi_fileName": "RVS%20nieuwbouw%20school%20sporthal%2021-0001014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Krimpenerwaard&id=a88b8132-2961-4e3e-be3d-30efe8a96a4f"
        },
        {
            "dc_identifier": "nl.gm1931.2c.2021.4672240-3.doc.2",
            "dc_title": "ICS Rapportage Schoonhovens College en De Meent_21-0001048.pdf",
            "foi_fileName": "ICS%20Rapportage%20Shoonhovens%20College%20en%20De%20Meent_21-0001048.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Krimpenerwaard&id=5ee525ad-d795-4725-b452-96e5cccf0a1c"
        },
        {
            "dc_identifier": "nl.gm1931.2c.2021.4672240-3.doc.3",
            "dc_title": "3.7 Betrekken bij bespreking in oordeelsvormende cie R&F en Raad - st. Vrienden van het Schoonhovens College, Belang voor bedrijfsleven.pdf",
            "foi_fileName": "4.6%20Betrekken%20bij%20bespreking%20in%20oordeelsvormende%20cie%20R%26F%20en%20Raad%20-%20st.%20Vrienden%20van%20het%20Schoonhovens%20College_%20Belang%20voor%20bedrijfsleven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Krimpenerwaard&id=38aa6ac5-f654-4b6a-8151-7a013b6e1ed2"
        }
    ]
}